{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    # Developement
    git lorri
    # Monitoring
    htop
    # Text editors
    neovim emacs
    # Terminal multiplexing
    tmux tmuxp
    # Password management
    pass passff-host
    # Browsers
    firefox chromium
    # LaTeX
    tectonic pandoc
  ];

  # Fonts declaration
  fonts = {
    fonts = with pkgs; [
      google-fonts
      siji
      cherry
    ];
  };

}
